@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :facilities.css
 author     :Ability Consultant
style info  :温泉
=================================================================== */
.container {
  width: 93.75%;
  margin: 0 auto;
}

.ttl_style01{
	display: table;
	width: 100%;
	height: 50px;
	background: url(../images/facilities/bg_heading01.png) left top/cover no-repeat;
}

.ttl_style01 > .inner_ttl{
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif";
	color: #fff;
}

.btn_style01, .btn_style01:link, .btn_style01:hover{
	display: table;
	margin: 10px auto 20px;
	border: solid 2px #fff;
	border-radius: 6px;
	width: calc(100% - 4px);
	background-color: #222;
	text-decoration: none;
}

.btn_style01 > .inner_btn{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 0 30px 0 10px;
	height: 50px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

.btn_style01 > .inner_btn::after{
	content: "＞";
	position: absolute;
	right: 10px;
	top: calc(50% - 0.5em);
	width: 1em;
	height: 1em;
}

#facilities #contents {
  background: #121212;
}
#facilities #contents h3 {
  margin-bottom: 4%;
}
#facilities #contents h4 {
  font-size: 134%;
  font-weight: normal;
  text-align: center;
  margin-bottom: 2%;
}
#facilities #contents .wrp_img {
  margin-bottom: 6%;
}
#facilities #contents .wrp_txt {
  margin-bottom: 5%;
}

/*----------------------------------------------------
  .con_facility
----------------------------------------------------*/
.con_facility {
  padding-bottom: 5%;
}
.con_facility .sst_facility {
  text-align: center;
  margin-top: 5.5%;
}
.con_facility .sst_facility img {
  width: 81%;
}
.m50t {
	margin-top:50px;
}